html, body{
  margin: 0;
  font: 14px/16px ;
  font-family: Arial, Helvetica, sans-serif !important;
}

#container{
  min-width: 960px;
}

.graticule {
  fill: none;
  stroke: #777;
  stroke-width: .5;
  stroke-opacity: 1.0;
}

.land {
  fill: #f7f7f7;
  stroke: #ccc;
}

.state-boundary {
  fill: none;
  stroke: #bbb;
}

.dma-boundary {
  fill: none;
  stroke: #bbb;
}

#dma-borders {
  fill: none;
  stroke: none;
  stroke-width: 0.7;
  stroke-linejoin: round;
  stroke-linecap: round;
  pointer-events: none;
}

circle{
  fill: none;
  stroke: #999;
}
circle.gain{
  fill: #67a9cf;
  stroke: #fff;
}
circle.loss{
  fill: #ef8a62;
  stroke: #fff;
}
#map circle{
  opacity: .65;
}
#map circle:hover{
  stroke: black;
  stroke-width: 2;
}
#map-container{
  margin: auto;
}

#date, #slider-container{
  display: inline-block;
  vertical-align: middle;
  margin-top: 20px;
}

#date{
  border-left: 5px solid #ccc;
  padding: 3px 0 3px 10px;
  margin-left: 60px;
  color: #333;
}
#date p{
  margin: 0;
}
#date p:first-child{
  color: #999;
  font-size: 11px;
  line-height: 13px;
}
#date p#month{
  font-size: 30px;
  line-height: 30px;
}
#date p#month span{
  float: left;
  width: 2.55em;
}

#slider-container{
  position: relative;
}

#slider-div{
  margin-left: 65px;
  margin-top: 10px;
}

#slider-probe{
  position: absolute;
  top: -20px;
  font-size: 12px;
  width: 70px;
  margin-left: -35px;
  z-index: 50;
  display: none;
}

#slider-probe p{
  margin: 0;
  width: 100%;
  text-align: center;
  height: 15px;
}

#slider-probe div{
  height: 15px;
  margin-left: 35px;
  border-left: 1px solid #999;
}

#axis path{
  fill: none;
}

#axis .tick line{
  stroke: #999;
}

#axis .tick text{
  font-size: 12px;
}

#probe{
  position: absolute;
  background-color: white;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  display: none;
  font-size: 12px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

#probe strong{
  font-size: 16px;
}

#probe span{
  color: #999;
}

#legend text{
  font-size: 12px;
}

svg text{
  fill: #666;
}

h1, h2, #intro{
  text-align: center;
  font-weight: normal;
}
h1{
  font-size: 30px;
  margin: 20px;
  color: #1a1a1a;
}
h2{
  font-size: 18px;
  color: #999;
  margin: 15px;
}
#intro{
  width: 800px;
  margin: auto;
   font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; line-height: 18px;
}

#source{
  color: #999;
  font-size: 12px;
  margin-left: 60px;
  margin-top: 20px;
}

#axis-maps{
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  border: none;
}

#loader{
  width: 100%;
  background: rgba(255,255,255,.75) no-repeat center center;
  position: absolute;
  z-index: 500;
}